package com.chushang.oss.service.impl;

import com.alibaba.fastjson2.JSONObject;
import com.chushang.common.core.exception.ResultException;
import com.chushang.common.core.web.Result;
import com.chushang.oss.entity.dto.OcrDTO;
import com.chushang.oss.service.OcrService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

@Slf4j
@Service
public class OcrServiceImpl implements OcrService {
    /**
     * 尚未接入ocr
     */
    @Override
    public JSONObject ocr(OcrDTO ocr) {
        log.error("尚未接入ocr");
        throw new ResultException("尚未接入ocr");
    }
}
